IF COL_LENGTH('CRM_Contactos', 'Flag_Notif_Req') IS NULL 
BEGIN
	ALTER TABLE CRM_Contactos ADD Flag_Notif_Req SMALLINT 
END	
GO

IF COL_LENGTH('CRM_Contactos', 'Asunto') IS NULL 
BEGIN
	ALTER TABLE CRM_Contactos ADD Asunto VARCHAR(255)
END	
GO